David Bremner <da...@tethera.net> writes:

> Apparently pre 5.1 gcc defaulted to gnu89, but we decided it was ok to
> use some c99 features.
>
> '-std=c99' by itself is not enough for notmuch to compile.
>
> '-std=gnu99' seems to work with clang and gcc, so I'm not convinced
> configuration support is needed.
> ---

pushed.

d
_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
https://notmuchmail.org/mailman/listinfo/notmuch

Reply via email to